%{?drupal7_find_provides_and_requires}

%global theme  admin_theme

Name:          drupal7-%{theme}
Version:       1.0
Release:       1%{?dist}
Summary:       Drupal allows you to define a different theme for admin pages

Group:         Applications/Publishing
License:       GPLv2+
URL:           http://drupal.org/project/%{theme}
Source0:       http://ftp.drupal.org/files/projects/%{theme}-7.x-%{version}.tar.gz
Source1:       %{name}-RPM-README.txt

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: drupal7-rpmbuild >= 7.23-3

Requires:      php(language) >= 4.1

%description
Drupal allows you to define a different theme for administration pages. By
default this only applies to pages with a path starting with 'admin' and
content editing pages.

%prep
%setup -qn %{theme}
cp -p %{SOURCE1} .

%build
# Empty build section, nothing to build

%install
mkdir -pm 0755 %{buildroot}%{drupal7_themes}/%{theme}
cp -pr * %{buildroot}%{drupal7_themes}/%{theme}/

%files
%doc *.txt
%{drupal7_themes}/%{theme}
%exclude %{drupal7_themes}/%{theme}/*.txt

%changelog
* Tue May 20 2014 Sam Wilson <sam.wilson@nextdc.com> 1.0-1
- Initial Package (release notes https://drupal.org/node/990228)
